<div class="houses">
<div class="house" *ngFor="let house of data.preservedHouses; let i = index">
        <h3 class="titleHouse">{{ house.title }}
            <div class="price">{{ house.price_formatted }}</div>
        </h3>
        <div class="message">
            <img class="imgHouse" src="{{ house.img_url }}">
            <span class="summary">{{ house.summary}}</span>
        </div>
        <button (click)="deleteHouse(house)">Удалить</button>
        <button [routerLink]="['/markers',i]">Полная информация</button>
</div>
</div>